BODY, P, TD	{
	font-size: 10pt;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.breadcrumbtrail {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.footer, .footer a {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
  color : #ffffff;
}
.menu {
	line-height : 1.5em;
}
H1 {
	font-size: 16pt;
}
H2 {
	font-size: 14pt;
}

.menusectionheader {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; background-color: #FF9900; font-weight: bold}
.menuiteminactive {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #999999}
.hiddenlink {  color: #000000; text-decoration: none}
.button {
  background-color : #6699CC;
  color : #ffffff;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.highlightresponses {
  background-color : #ffcc00;
  color : #000000;
}
.error {
  color : #ff0000;
  font-weight : bold;
}
.errorbox {
  border: 2px solid #ff0000;
}
.noticebox {
  border: 2px solid #6699cc;
}